/*
	Theme Name: Foodie Pro Theme
	Description: This is the Foodie Pro child theme created for the Genesis Framework.
	Author: Shay Bocks
	Author URI: http://shaybocks.com/
	Version: 2.1.3
	Template: genesis
	Template Version: 2.0.1
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

	- HTML5 Reset
		- Baseline Reset
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Headings
	- Widgets
		- Featured Page and Featured Post
		- User Profile
	- Plugins
		- Genesis eNews Extended
		- Gravity Forms
		- Easy Recipe Pro
		- Simple Social Icons
	- Custom Page Templates
		- Home Page
		- Recipes Page
	- Top Ad
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Archive Pagination
		- Entry Navigation
		- After Entry
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Reset (normalize.css 2.1.2)
	Link: http://necolas.github.com/normalize.css/
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:0}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}


/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clear:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.widget-area:before,
.after-entry:before,
.comment-respond:before,
.wrap:before {
  content: " ";
  display: table;
}

.author-box:after,
.clear:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.widget-area:after,
.after-entry:after,
.comment-respond:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background: #fff;
	color: #333;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background: #111;
	color: #fff;
}

::selection {
	background: #111;
	color: #fff;
}

a {
	color: #EF5488; /* SBS */
	text-decoration: none;
}

a img {
	margin-bottom: 5px; /* SBS - margin below images with links : recipe index */
}

a:hover {
	color: #B4D13B; /* SBS */
}

a.meet-sarah-link { /* SBS */
	text-decoration: none;
	font-weight: 400;
}

p {
	margin: 5px 0 15px;
	padding: 0;
}

strong {font-weight: 600;}

ol, ul {margin: 0; padding: 0;}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 0;
	padding: 22px 20px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

/* WP 4.2 duplicate widget titles fix */

.screen-reader-text {
	position: absolute !important;
	left: -999em;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #444;
	font-weight: 300;
	margin: 10px 0 16px;
	padding: 0;
	text-transform: uppercase;
}

h1 {font-size: 22px;}
h2 {font-size: 20px;}
h3 {font-size: 18px;}
h4 {font-size: 16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}


/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {max-width: 100%;}

img {height: auto;}

.featured-content img,
.gallery img {
	margin-bottom: 0;
	/*width: auto;*/
}


/* Forms
--------------------------------------------- */

input,
select,
textarea {
	-moz-box-shadow: 0 0 0 #fff;
	-webkit-box-shadow:  0 0 0 #fff;
	border: 1px solid #ccc;
	box-shadow: 0 0 0 #fff;
	color: #999;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: italic;
	letter-spacing: .5px;
	padding: 10px;
	width: 100%;
}

input:focus,
textarea:focus {outline: none;}

::-moz-placeholder {color: #000;}

::-webkit-input-placeholder {color: #000;}

.button,
.button-secondary,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #04BFC6; /* SBS - change button color */
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.5px;
	padding: 5px 12px;
	text-transform: uppercase;
	width: auto;
}

.button:hover,
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	background: #BB54B7; /* SBS - change button color */
	color: #FFF;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}


/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
	background: #fff;
	margin: 0 auto;
	max-width: 1030px; /* SBS - made smaller: was 1140px */
	padding: 0 30px;
}

.site-inner {
	clear: both;
	display: block;
	margin: 20px auto;
}

.wrap {
	display: block;
	margin: 0 auto;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {float: right; width: 610px;} /* SBS - smaller content width: was 680px */

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 500px;
}

.full-width-content .content {width: 100%;}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 300px;
}


/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {width: 48.717948717948715%;}

.one-third,
.two-sixths {width: 31.623931623931625%;}

.four-sixths,
.two-thirds {width: 65.81196581196582%;}

.one-fourth {width: 23.076923076923077%;}

.three-fourths {width: 74.35897435897436%;}

.one-sixth {width: 14.52991452991453%;}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

/* Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {float: left;}

.search-form input {background: #fff url('images/search.png') center right no-repeat;}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 12px; /* SBS - less margin below images */
}

img.alignnone {margin-bottom: 0px;} /* SBS - remove margin below images */

.alignleft {
	float: left;
	margin-right: 20px; /* SBS - was 40px */
	text-align: left;
}

.alignright {
	float: right;
	margin-left: 40px;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 22px 22px 0;
}

.wp-caption-text {
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal; /* SBS */
	margin: 0;
	text-align: center;
}

.wp-caption {max-width: 100% !important;}


/* Genesis
--------------------------------------------- */

.breadcrumb { /* SBS */
	margin-bottom: 15px;
	text-transform: uppercase;
	font-size: 26px;
	margin-top: 5px;
	margin-left: -5px;
}

.breadcrumb a {margin-right: 5px;} /* SBS */

.archive-description,
.author-box {margin-bottom: 20px;}

.archive-description {padding: -10px 0px 0px;} /* SBS */


/* Headings
--------------------------------------------- */

.entry-title {
	font-size: 26px; /* SBS - smaller post header: was 28px */
	line-height: 1.2;
	margin-bottom: 5px;
	margin-left: -1px; /* SBS - line up the post header with the post posted by */
}

.custom-blog .content {padding-top: 15px;} /* SBS - blog page */
.custom-blog .entry-meta {text-align: center;} /* SBS - blog page */

.sidebar .entry-title { /* SBS */
	font-size: 14px;
	font-weight: 300;
	text-align: left;
}

.sidebar .entry-meta {text-align: left !important;} /* SBS - move this to sidebar area */

.sidebar .entry-title a {color: #EF5488;} /* SBS */
.sidebar .entry-title a:hover {color: #B4D13B;} /* SBS */

.sidebar .entry-header {margin-top: 7%;} /* SBS */

h1.entry-title,
.entry-title a,
.sidebar .widgettitle a {
	color: #444;
	text-decoration: none;
}

.entry-title a:hover {color: #EF5488;} /* SBS */

.widgettitle {
	color: #444;
	font-size: 21px;
	line-height: 1.2;
	font-weight: 300;
	margin: 0 0 10px;
	text-align: center;
	text-transform: uppercase;
}

.sidebar .widgettitle {letter-spacing: 1px;} /* SBS */

.sidebar .widgettitle a {border: none;}


/* Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Page and Featured Post
--------------------------------------------- */

.featured-content .entry {padding: 0;}


/* User Profile
--------------------------------------------- */

.user-profile .avatar-125  {
	border: 3px solid #fff;
	border-radius: 125px;
	margin-right: 10px;
}

.user-profile {
	font-size: 14px;
	line-height: 1.3;
	text-align: left;
}


/* Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	background: #f5f5f5;
	color: #010101;
	padding: 20px;
	text-align: center;
}

.enews-widget .widgettitle {
	color: #010101;
	font-size: 20px;
}

.enews-widget input {
	margin-bottom: 16px;
	padding: 7px;
}

.enews-widget input:focus {border: 1px solid #ccc;}

.enews-widget input[type="submit"] {
	background: #04BFC6; /* SBS: was #666 */
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background: #BB54B7; /* SBS: was #FFF */
	color: #FFF; /* SBS: was #666 */
}

/* Genesis eNews Extended - After Post - SBS
--------------------------------------------- */

.after-entry .enews-widget {
	background: #EF5488;
	color: #FFF;
	height: 180px;
}

.after-entry .enews-widget input[type="submit"] {
	background: #04BFC6; /* SBS */
	color: FFF;
}

.after-entry .enews-widget input:hover[type="submit"] {
	background: #BB54B7;
	color: #FFF;
}

.after-entry .enews-widget .widgettitle {font-size: 16px; margin-top: 2px; color: #FFF;}

.after-entry .enews-widget p {
	font-size: 14px; 
	margin-top: -3px;
	margin-bottom: 3px;
} 

.after-entry .enews-widget input {margin-bottom: 8px;}


/* Genesis eNews Extended -  Footer - SBS
--------------------------------------------- */

#enews-ext-5.enews-widget {
	background: #EF5488;
	color: #f8afc7;
	padding: 20px;
	text-align: center;
}

#enews-ext-5.enews-widget .widgettitle { /* SBS - newsletter heading in footer */
	color: #FFF;
	font-size: 14px; 
	font-weight: 400;
    	letter-spacing: 1px;
    	text-align: left;
    	text-transform: uppercase;
    	margin: -20px 0px 10px;
}

#enews-ext-5.enews-widget input { /* SBS - newsletter subscribe box in footer */
	border: 0;
	display: inline;
	float: left;
	margin: 0;
	width: 69%;
}

#enews-ext-5.enews-widget input[type="submit"] { /* SBS - newsletter submit button in footer */
	display: inline;
	float: right;
	width: 30%;
}

.enews-footer-subscribe {text-align: left; font-size: 13px; margin-bottom: 4px;} /* SBS - footer subscribe text */


/* Genesis eNews Extended - Before Header
--------------------------------------------- */

.before-header .enews-widget {padding: 10px 22px 10px; } /* SBS - change padding for before header newsletter */

.before-header .enews-widget .widgettitle,
.before-header .enews-widget p {
	display: inline;
	float: left;
	line-height: 28px;
	margin: 0 10px 0 5px;
	width: auto;
}

.before-header .enews-widget p {font-size: 14px;} /* SBS - small font size for before header newsletter text */
.before-header .enews-widget .widgettitle {font-size: 14px;} /* SBS - smaller font size for before header newsletter */

.before-header .enews-widget #subscribeenews-ext-3 {
	display: inline;
	float: right;
	width: 40%;
}

.before-header .enews-widget input {
	border: 0;
	display: inline;
	float: left;
	margin: 0;
	width: 70%;
}

.before-header .enews-widget input[type="submit"] {
	display: inline;
	float: right;
	width: 28%; /* SBS */
}


/* Simple Social Icons
--------------------------------------------- */
.simple-social-icons ul li:before {
	content: none !important;
	padding-right: 0 !important;
}


/* Simple Social Icons - Header (5) and Bottom Post (6)
--------------------------------------------- */

#simple-social-icons-5 {margin-right: -12px;} /* SBS - line header social media icons to right */

svg.social-bloglovin {color: #EF5488 !important;} /* SBS */ 
svg.social-facebook {color: #B4D13B !important;}
svg.social-instagram {color: #04BFC6 !important;}
svg.social-pinterest {color: #BB54B7 !important;}
svg.social-twitter {color: #EF5488 !important;}
svg.social-youtube {color: #B4D13B !important;}

#simple-social-icons-5 ul li a:hover {opacity:.5;}
#simple-social-icons-6 ul li a:hover {opacity:.5;}


/* Simple Social Icons - Footer (4)
--------------------------------------------- */

#simple-social-icons-4 {margin-top: -10px;} /* SBS - social media icons in footer */

#simple-social-icons-4 svg.social-facebook {color: #EF5488 !important;}
#simple-social-icons-4 svg.social-instagram {color: #EF5488 !important;}
#simple-social-icons-4 svg.social-pinterest {color: #EF5488 !important;}
#simple-social-icons-4 svg.social-twitter {color: #EF5488 !important;}
#simple-social-icons-4 svg.social-youtube {color: #EF5488 !important;}

#simple-social-icons-4 li a {background-color: #f8afc7 !important;}
#simple-social-icons-4 li a:hover {background-color: #FFF !important;}


/* Custom Page Templates
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */

.widget-area.home-bottom {margin-top: 10px;} /* SBS */

.home-bottom .entry-title {
	font-size: 20px;
	margin-top: 0px; /* SBS */
}

.home-bottom .entry-content {/* SBS - spacing and line on homepage featured posts with excerpt */
	background: url('/images/content-line.png') no-repeat scroll 0px bottom;
	padding-bottom: 25px;
	margin-bottom: 40px;
	margin-top: -8px;
}

.home .one-third .entry-title,
.home .one-sixth .entry-title {
	font-size: 16px;
	text-align: center;
}

.home .one-fourth .entry-title { /* SBS */
	font-size: 16px;
	text-align: left;
}

.pagination-home { /* SBS - moves see more posts on homepage up */
	margin-top: -25px;
}


/* Recipes Page
--------------------------------------------- */

.recipes-top .widget {
	float: left;
	margin-right: 1%;
	width: 32%;
}

.recipes-bottom .widget {
	border-bottom: 1px dotted #333;
	clear: both;
	display: block;
	overflow: hidden;
	padding: 20px 0;
}

.recipes-bottom .featuredpost h2,
.archive .one-third .entry-title,
.archive .one-fourth .entry-title,
.archive .one-sixth .entry-title,
.search .one-third .entry-title,
.search .one-fourth .entry-title,
.search .one-sixth .entry-title,
.page-template-page_blog .one-third .entry-title,
.page-template-page_blog .one-fourth .entry-title,
.page-template-page_blog .one-sixth .entry-title { /* SBS - archive post titles */
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 0px;
	text-align: center;
}

.archive .entry-meta {text-align: center;} /* SBS - archive post date */


/* Top Ad
---------------------------------------------------------------------------------------------------- */

.before-header {
	background: url('/images/grey_stripe_bg.png') repeat 0 0; /* SBS - bg to top ad area */
	clear: both;
	overflow: hidden;
	padding: 0; /* SBS - less height on the before header */
	text-align: center;
	border-top: 3px solid #EF5488; /* SBS - pink line top ad area */
}

.before-header .widget {
	margin: 0 auto;
	max-width: 1000px; /* SBS - less width in the top ad area */
	background: url('/images/grey_stripe_bg.png') repeat 0 0; /* SBS bg to top ad area behind newsletter widget */
}


/* Site Header
---------------------------------------------------------------------------------------------------- */

.foodie-pro .site-header {
	background-position: center;
	padding: 20px 0;
}


/* Title Area
--------------------------------------------- */

.title-area {
	padding: 16px 0;
	width: 500px; /* SBS - was 360px */
}

.title-area h1 {margin: 0 auto;}

.title-area p {margin: 0;}

.header-image .title-area {padding: 0;}

.site-title,
.site-title a {
	font-size: 55px;
	font-weight: 300;
	letter-spacing: 4px;
	line-height: 1.2;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {color: #444;}

.site-description {
	color: #999;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: 400;
	letter-spacing: .5px;
	margin: 0;
	text-align: center;
	text-transform: none;
}

/* Full width header, no widgets */

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header {
	background-position: center left !important; /* SBS - position logo to left */
	background-size: 450px 130px !important; /* SBS - resized logo size */
	margin-left: 30px; /* SBS - moved logo off left */
}

.header-image .site-title a {
	float: none; /* SBS - position logo */
	min-height: 130px; /* SBS - less height to header */
	width: 100%;
}


/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 350px; /* SBS - width for the right header widget */
	margin-top: -147px; /* SBS - position right header widget */
}

.header-image .site-header .widget-area {padding: 15px 0;}

.site-header .search-form {
	float: right;
	margin-top: 22px;
	width: 60%;
}


/* Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	border-bottom: 1px solid #777;
	border-top: 1px solid #777;
	clear: both;
	font-size: .001px;
	letter-spacing: 2px;
	line-height: 1;
	padding: 0;
	text-align: center;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	text-align: left;
}

.genesis-nav-menu a {
	color: #333;
	display: block;
	padding: 12px 25px; /* SBS - was 15px 25px */
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #000;
}

.genesis-nav-menu .sub-menu {
	border-bottom: 5px solid #777;
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 2000;
	margin-left: 5px; /* SBS - line up sub menus below nav */
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	letter-spacing: 1px;
	padding: 10px 20px; /* SBS - was 15px */
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {margin: -48px 0 0 200px;} /* SBS - was -52px 0 0 200px */

.genesis-nav-menu .menu-item:hover {position: static;}

.genesis-nav-menu .sub-menu .current-menu-item > a {color: #999;}

.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #fff;
	background: #EF5488; /* SBS - changed bg color on hover of nav menu */
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {padding-left: 0;}
.genesis-nav-menu > .last > a {padding-right: 0;}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .search {padding: 10px 0 0;}

.sidebar .menu-item a {text-decoration: none;}


/* Mobile Menu Toggle
--------------------------------------------- */

.menu-toggle,
.sub-menu-toggle {
	display: none;
	visibility: hidden;
}


/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #ccc;
	margin: 0 0 20px;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}


/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	margin: 0 0 20px;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
}

.nav-primary .sub-menu a:hover {
}


/* Secondary Navigation
--------------------------------------------- */

.nav-secondary .sub-menu a {
	margin-top: 4px;
}

.nav-secondary .sub-menu a:hover {}


/* Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 0px;
	padding: 0 0 22px;
}

.entry-content a {color: #EF5488;} /* SBS */

.entry-content a:hover {color: #B4D13B; text-decoration: none;} /* SBS - was #111 */

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption,
.clear-line {
	margin-bottom: 30px;
}

.entry-content ol li {list-style-type: decimal;}
.entry-content ul li {list-style-type: disc;}

.entry-content ol li, .entry-content ul li {margin-left: 20px;}

ul.post-lists li {margin-left: 15px;} /* SBS */

.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
	margin-bottom: 0;
}

.entry-meta,
.post-info,
.post-meta {
	color: #999;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal; /* SBS */
	margin: 0;
}

.entry-meta a:hover {color: #EF5488 !important;} /* SBS - format posted in categories */

.entry-meta {padding-bottom: 5px;}

.entry-meta a { /* SBS - format posted in categories */
	text-transform: uppercase;
	text-decoration: none;
	color: #666 !important;
}

.entry-categories {text-transform: lowercase;} /* SBS - format posted in title */

.entry-header .entry-meta {margin-bottom: 18px; line-height: 1;} /* SBS - less margin bottom: was 20px */

.entry-footer .entry-meta,
.post-meta {
	border-top: 3px double #CCC;
	border-bottom: 1px solid #CCC;
	padding-top: 5px; /* SBS - less padding between post categories and share icons - was 20px */
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-categories,
.entry-tags {
	display: block;
}

a.more-link-text {
	color: #04BFC6 !important;
	display: table;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 2px;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: -15px;
} /* SBS */

a.more-link-text:hover {color: #bb54b7 !important;} /* SBS */
a.more-link:hover {color: #bb54b7 !important;} /* SBS */

.home-middle a.more-link-text { /* SBS */
	background: #04bfc6;
	color: #FFF !important;
	display: table;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 2px;
	padding: 3px 8px;
	text-decoration: none;
	text-transform: uppercase;
	width: 99%;
	text-align: center;
	margin-bottom: 40px;
}

.home-middle a.more-link-text:hover { /* SBS */
	background: #bb54b7;
	color: #FFF;
}


/* Archive Navigation
--------------------------------------------- */

.archive-pagination {
	clear: both;
	font-size: 14px;
	margin: 20px 0;
}

.archive-pagination li {
	border: 1px dotted #ccc;
	display: inline;
	padding: 5px 10px;
}

li.pagination-next,
li.pagination-previous {
	border: 0 !important;
}

.archive-pagination a {
	color: #010101;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-decoration: none;
}

.archive-pagination a:hover,
.archive-pagination li.active a {
	color: #010101;
}


/* Entry Navigation
--------------------------------------------- */

.navigation{
	clear: both;
	font-size: 12px;
	margin: 20px 0;
}

.entry .navigation a {
	border-bottom: 1px solid #ccc;
}

.navigation li {
	display: inline;
}

.navigation li a {
	background: #111;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.navigation li a:hover,
.navigation li.active a {
	background: #010101;
}

.pagination-next a,
.pagination-previous a {
	text-decoration: none;
	color: #444;
	text-transform: uppercase;
} /* SBS */

.pagination-next a:hover,
.pagination-previous a:hover {
	text-decoration: none;
	color: #EF5488;
	text-transform: uppercase;			
} /* SBS */

.adjacent-entry-pagination { /* SBS - format prev and next on posts */
	padding: 5px 0px;
	margin-bottom: 15px;
	background: url('/images/grey_stripe_bg.png') repeat 0 0;
}


/* After Entry
--------------------------------------------- */

.after-entry .widget {
	clear: none;
	float: left;
	width: 50%;
}

#enews-ext-4.enews-widget {float: left; width: 300px;}

#simple-social-icons-6.widget.simple-social-icons {
	float: left;
	margin-left: -10px;
	width: 305px;
	margin-top: -25px;
}


/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments {
	font-size: 14px;
	letter-spacing: 0.5px;
	padding: 15px 0; /* SBS */
}

.comment-respond,
.entry-comments,
.ping-list {
	margin-bottom: 10px; /* SBS */
}

.entry-comments h3,
.comment-respond h3 {
	color: #333;
	font-size: 16px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	margin-bottom: 8px; /* SBS */
}

.entry-comments h3 {margin-top: 50px;} /* SBS */

.entry-comments a,
.comment-respond a {}

.entry-comments .comment-author { /* SBS */
	margin: 0;
	text-transform: uppercase;
	line-height: 15px;
}

.comment-author a {text-decoration: none;} /* SBS - customize comments author */

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list { /* SBS - comment line under comments heading */
	border-top: 1px solid #EBECEC;
}

.comment-list li,
.ping-list li { /* SBS */
	list-style-type: none;
	padding: 20px 32px 20px 0px;
	border-bottom: 1px solid #EBECEC;
	margin-bottom: 10px;
}

.comment-list li li { /* SBS - comment children */
	margin-right: -32px;
	margin-left: 64px;
	border: none;
	padding-left: 15px;
}

.comment .avatar {margin: 0 16px 22px 0; border-radius: 50%;} /* SBS - round avatar */
.children {margin-bottom: -15px;} /* SBS */
.children .reply {margin-bottom: -5px;} /* SBS */

.comment-list li ul li.bypostauthor { /* SBS - blog author comments */
	padding-left: 15px;
	padding-top: 15px;
	margin-top: 20px;
}

.comment-list li.bypostauthor {/*background-color: #f0f0f0;*/ background: url('/images/grey_stripe_bg.png') repeat 0 0;} /* SBS - blog author comments */

.comment-meta { /* SBS - customize comment meta */
	color: #999;
	font-family: 'Source Sans Pro', 'Helvetica Neue', sans-serif;
	font-size: 11px;
	font-style: normal;
	margin: 0;
}

.comment-meta-date, .comment-meta-time {font-weight: 500; text-transform: uppercase;} /* SBS - comment meta */

.comment-body { /* SBS */
	margin-left: 64px;
	padding: 0px;
}

.reply {margin-top: -14px; margin-bottom: 5px;} /* SBS */

a.comment-reply-link { /* SBS - customize comment reply link */
	background: #8A8B8C;
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: 0px;
	padding: 3px 3px 1px 3px;
	text-transform: uppercase;
	text-decoration: none;
}

a:hover.comment-reply-link { /* SBS - Hover for comment reply link */
	background: #EF5488;
	color: #FFF;
}

.commentnumber { /* SBS - comment counting */
	color: #F0F0F0;
    	font-size: 20px;
	font-weight: 700;
    	font-family: "Source Sans Pro","Helvetica Neue",sans-serif;
    	float: right;
	margin-right: -20px;
	margin-top: -12px;
}


/* Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar p:last-child,
.sidebar ul {
	margin: 0;
}

.sidebar li {
	color: #999;
	list-style-type: none;
	margin-bottom: 6px;
	padding: 0;
	word-wrap: break-word;
}

.sidebar ul li:before {
	/*content: "\00BB \0020";*/
	padding-right: 7px;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 20px;
}

.sidebar .search-form {
	width: 100%;
}

.sidebar .featured-content img {/* SBS */
	border-radius: 50%;
	height: 95px;
	width: 95px;
}

.sidebar .one-third img {border-radius: 50%;} /* SBS */


/* Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background: #EF5488; /* SBS */
	color: #FFF;
	display: block;
	clear: both;
	overflow: hidden;
	padding: 20px 40px 0;
	text-align: center;
}

.footer-widgets-1 { /* SBS - using only 3 footer widgets - remove if go back to default */
	float: left;
	margin-left: 2.564102564102564%;
	margin-right: 5px;
	width: 31.623931623931625%;
}

.footer-widgets-2 { /* SBS - using only 3 footer widgets - remove if go back to default */
	float: left;
	margin-left: 2.564102564102564%;
	width: 65%;
}

.footer-widgets-3 { /* SBS - using only 3 footer widgets - remove if go back to default */
	width: 100%; }

.footer-widgets-1 {margin-left: 0;}

.footer-widgets-1,
.footer-widgets-2 {float: left;}

.footer-widgets .widget {margin-bottom: 22px;}

.footer-widgets .widgettitle {text-align: left; color: #FFF;}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
	display: inline; /* SBS - horizontal footer menu */
}

.footer-widgets .search-form {width: 100%;}

.footer-widgets .search-form input:focus {border: 1px solid #ccc;}

.footer-widgets img {margin: 0;}

.footer-widgets .featured-content,
.footer-widgets .featuredpost {
	background: transparent;
	max-width: 95%;
}

.footer-widgets .entry {
	background: #fff;
	padding: 5px;
}

.footer-left { /* SBS - footer menu */
	float: left; 
	color: #f8afc7;
	font-size: 12px; 
	letter-spacing: 1px; 
	text-transform: uppercase;
	padding-bottom: 10px;
}

.footer-right { /* SBS - footer copyright info */
	float: right; 
	color: #f8afc7; 
	font-size: 12px; 
	letter-spacing: 1px; 
	text-transform: uppercase;
}

.footer-left a, .footer-right a {color: #f8afc7; text-decoration: none;} /* SBS - footer menu and copyright info links */
.footer-left a {padding-right: 15px;} /* SBS - footer menu spacing */
.footer-left a:hover, .footer-right a:hover {color: #FFF;} /* SBS - footer menu and copyright info links */
a.top {color: #FFF;}

.clear {clear: both; width: 1px; height: 1px;} /* SBS - allows border on widget 4 */
.footerlinks {border-top: 3px solid #FFF; padding-top: 6px; margin-top: -10px;} /* SBS - adds border to footer menu and copyright info */


/* Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	color: #999;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 20px 0px 15px; /* SBS - less padding on bottom */
	text-align: center;
	text-transform: uppercase;
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.header-image .site-header {background-size: 75% !important;} /* said contain instead of 50% */

}

@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
		overflow: hidden;
	}

	.site-inner {margin: 20px auto;}
	.content {width: 620px;}
	.site-header .widget-area {width: 350px;}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 16px;
	}

	.sidebar-primary {width: 300px;}

}

@media only screen and (max-width: 1023px) {

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-inner,
	.title-area,
	.wrap {
		width: 100%;
	}

	.before-header .enews-widget #subscribeenews-ext-3 {width: 35%} /* SBS - changed size of header subscribe button on smaller screens */

	.header-image .site-header .wrap {background-position: center top;}

	.header-image .site-header .widget-area {padding: 0;}

	.site-container,
	.before-header {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.sidebar .widget,
	.site-header,
	.comment-respond {
		padding: 0;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu {float: none;}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-title {
		text-align: center;
	}

	.site-header .search-form { /* SBS - position of search in header at this screen size */
		margin: 16px auto;
		text-align: right;
		float: right;
	}

	.genesis-nav-menu li.right {display: none;}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
	}

	.sidebar .widget.enews-widget {padding: 20px;}

	.footer-widgets {padding: 20px 5% 16px;}

	.footer-widgets-1 {margin: 0;}

}

@media only screen and (max-width: 940px) {

	.menu-toggle,
	.sub-menu-toggle {
		display: block;
		visibility: visible;
	}

	.site-header .widget-area {margin-top: 90px; width: 100%;} /* SBS - position header right widget on tablets */
	.header-image .site-header {margin-left: 0px; margin-top: -50px;} /* SBS - position header logo on tablets */
	.site-header .search-form {display: none;} /* SBS - remove header search on tablets and screens smaller */
	#simple-social-icons-5 {margin-right: 15px;} /* SBS - add margin for tablet screens */
	#enews-ext-4.enews-widget {width: 50%;} /* SBS - after post - position for tablets */
	#simple-social-icons-6 {margin-left: 30px;} /* SBS - position for tablets */
	#search-14 {padding-bottom: 10px;} /* SBS - no padding on recipe index search on smaller screens */

	.menu-toggle {
		background: transparent;
		border-top: 1px solid #777777;
		border-bottom: 1px solid #777777;
		cursor: pointer;
		min-height: 52px;
		position: relative;
		width: 100%;
	}

	.menu-toggle span {
		left: 50%;
		margin-left: -20px;
		top: 23px;
	}

	.menu-toggle span,
	.menu-toggle span:before,
	.menu-toggle span:after {
		background: #555;
		border-radius: 1px;
		content: '';
		cursor: pointer;
		display: block;
		height: 5px;
		position: absolute;
		transition: all 500ms ease-in-out;
		width: 40px;
	}

	.menu-toggle span:before {
		top: -10px;
	}

	.menu-toggle span:after {
		bottom: -10px;
	}

	.menu-toggle.active span {
		background: transparent;
	}

	.menu-toggle.active span:before,
	.menu-toggle.active span:after {
		top: 0;
	}

	.menu-toggle.active span:before {
		transform: rotate(45deg);
	}

	.menu-toggle.active span:after {
		transform: rotate(-45deg);
	}

	.menu-toggle:hover {
		background: transparent;
	}

	.sub-menu-toggle {
		color: #999;
		cursor: pointer;
		padding: 14px 18px;
		position: absolute;
		right: 0;
		top: 0;
	}

	.sub-menu-toggle:before {content: "+";}

	.sub-menu-toggle.active:before {content: "-";}

	nav {
		display: none;
		position: relative;
	}

	.genesis-nav-menu {border: none;}

	.genesis-nav-menu .menu-item {
		border-bottom: 1px solid #9D9D9D;
		display: block;
		position: relative;
		text-align: left;
	}

	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu .sub-menu {
		border-top: 1px solid #9D9D9D;
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
	}

	.genesis-nav-menu .sub-menu .menu-item:last-child {
		border-bottom: none;
	}

	.genesis-nav-menu .sub-menu a {
		border: none;
		padding: 16px 22px;
		position: relative;
		width: auto;
	}

	.genesis-nav-menu .sub-menu a:hover {
		background: transparent;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu .sub-menu .sub-menu a {
		padding-left: 30px;
	}

	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
		padding-left: 40px;
	}

	.before-header .widget {
		padding-bottom: 0;
		padding-top: 0;
	}

	.before-header .enews-widget .widgettitle,
	.before-header .enews-widget p,
	.before-header .enews-widget #subscribeenews-ext-3,
	.before-header .enews-widget input,
	.before-header .enews-widget input[type="submit"] {
		display: block;
		float: none;
		margin: 0 0 10px;
		width: 100%;
	}

}

@media only screen and (max-width: 767px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds,
	.first {
		clear: none;
		margin-left: 2.564102564102564%;
		width: 48.717948717948715%;
	}

	.odd {
		clear: both;
		margin-left: 0;
	}

	.alignright,
	.alignleft,
	img.alignright,
	img.alignleft,
	.wp-caption.alignright,
	.wp-caption.alignleft {
		float: none;
		margin: 0 auto 20px;
	}

	.recipes-top .widget {
		float: none;
		margin: 0 0 10px;
		width: 100%;
	}

	.site-header .widget-area {margin-top: 5px; /*display: none;*/} /* SBS - position right header widget area on phones */
	.header-image .site-header {margin-left: 0px; margin-top: -50px;} /* SBS - position header logo on phones */
	#simple-social-icons-5 ul li {margin: 0px 5px 8px !important; } /* SBS - position header social media icons on phones */
	#simple-social-icons-5 {margin-right: 0px;} /* SBS - remove margin added for tablets */
	.after-entry .widget {display: none;} /* SBS - remove post bottom widget on phones */
	#featured-post-16, .before-header, #featured-post-7, #text-22, #user-profile-3, #text-30, #categories-4, #text-31, #text-29, #text-25, #text-27 {display: none;} /* SBS - remove recent posts, before header, additional posts, etc from phones */
	#search-14 > div:nth-child(1) {padding-bottom: 0px;} /* SBS - no padding on recipe index search on smaller screens */
	#form.search-form:nth-child(2) > input:nth-child(2) {padding: 2px;} /* SBS - lesson padding around search bake studio on recipe index search on smaller screens */
	.featuredpost IMG {width: 100%;} /* SBS - make width of featured images the entire width of screen on phones */
	#wpp-5 IMG {margin-right: 3%; margin-left: 2%;} /* SBS - center align popular posts on phones */

}


@media only screen and (max-width: 420px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds,
	.odd {
		margin-left: 0;
		width: 100%;
	}

	.after-entry .widget {
		width: 100%;
	}

	.recipes-bottom .entry {
		margin: 0;
		width: 100%;
	}

}


/* Wordpress Popular Posts
--------------------------------------------- */

.popularposts-side IMG {
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 4%;
	width: 138px;
	
}


/* Related Posts
--------------------------------------------- */

.related-posts {
	overflow: hidden;
	float: left;
	margin-top: 8px;
	margin-bottom: 10px;
}

.related-list li {
	list-style-type: none;
	float: left;
	width: 142px;
	margin: 5px; 
	line-height: 1.2em;
}

.related-list a {
	text-decoration: none; 
	color: #EF5488; 
	text-transform: uppercase;
}

.related-list a:hover {color: #B4D13B;} 

.related-title {margin-bottom: 2px;}


/* Recipe Index & Recipes By Ingredient/Tag
--------------------------------------------- */
#ingredient-archive {margin-left: -2px; margin-top: 20px;}

#ingredient-archive .alpha-index {
    margin: 25px 0px 0px;
    padding: 0px !important;
}

.recipe-index h2#tags_top.ingredients-title {clear: both; padding-top: 50px !important; padding-bottom: 10px;}

.recipe-index .entry-content ul li {margin-left: 0px !important;}

#ingredient-archive .alpha-index li {display: inline;}

#ingredient-archive .alpha-index a {
	font-size: 14px;
	font-family: "Source Sans Pro","Helvetica Neue",sans-serif;
	text-align: center;
	line-height: 20px;
	display: block;
	float: left;
	width: 18px;
	height: 21px;
	margin-right: 4px;
	border: solid 1px #F6F5F5;
	background-color: #FFFFFF;
}

#ingredient-archive .alpha-index a:link, .alpha-index a:visited, .alpha-index a:active   {color: #989a9b; text-decoration: none;}
#ingredient-archive .alpha-index a:hover   {color: #fff; text-decoration: none; background-color: #EF5488;}

div#mcTagMap {margin-top: 40px;}

#mcTagMap .tagindex h4, #sc_mcTagMap .tagindex h4 { 
	color: #adaeaf;
	font-size: 16px;
	margin-bottom: 8px;
	text-transform: uppercase;
}

ul.links    {
	color: #444444;
	font-size: 13px;
	line-height: 21px;
	overflow: hidden;
	-moz-column-count: 3;
	-moz-column-gap: 15px;
	-webkit-column-count: 3;
	-webkit-column-gap: 15px;
	column-count: 3;
	column-gap: 15px; 
	margin-left: 0px !important;
}

.mctagmap_count {font-style: italic;}

ul.links li a {color: #444444; text-decoration: none;}
ul.links li a:hover {color: #EF5488; text-decoration: none;}

#mcTagMap .tagindex ul li, #sc_mcTagMap .tagindex ul li { 
	padding: 2px 0;
	margin: 0px 0px 0px 0px; 
	list-style-type: none;
}

#recipe-categories-list li {
	margin: 0px 0px 0px 0px; 
	list-style-type: none;
	height: 30px;
}

#mcTagMap .tagindex ul li:before, #sc_mcTagMap .tagindex ul li:before {
	content: "•"; 
	color: #EF5488;
	margin: 0px 8px 0px 0px;
}

#recipe-categories {
	margin-bottom: -30px;
	margin-top: 20px;
}

#recipe-categories-list li:before {
	content: "•"; 
	color: #EF5488;
	font-size: large;
  	margin-right: 10px;
}

#recipe-categories-list {
	-webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
}

.tagindex {min-height: 59px !important;}

.tagindex em  {
	color: #989a9b;
	font-family: "Source Sans Pro","Helvetica Neue",sans-serif;
	font-style: normal;
	margin-left: 10px;
	float: right;
	text-transform: lowercase; 
}

.tagindex em a  {color: #989a9b; font-size: 11px;}
.tagindex a:hover  {color: #ef5488;}

.recipes-top-widget {
	float: left;
	margin-right: 1%;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 50px;
}

.recipe-index a.recipecaps {
	font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
	color: #444;
}

.recipe-index a:hover.recipecaps {color: #EF5488;}

#subcategories {margin: -10px 0px -6px 0px;}

.subcat-title {
	margin: -26px 0px 10px 0px;
	font-weight: 400;
}

#subcategories ul.subcat-index li { 
	list-style-type: none;
	display: inline-block;
}

#subcategories ul.subcat-index li a {
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
    	padding: 1px 10px;
	background-color: #04bfc6;
	font-weight: 400;
	letter-spacing: 2px;
	margin-right: 5px;
}

#subcategories ul.subcat-index li a:hover {background-color: #bb54b7; color: #FFFFFF; text-decoration: none;}

/* Contact Form
--------------------------------------------- */
#g277-name, #g277-email, #g277-website {width: 410px;}
#contact-form-comment-g277-comment {margin-left: 190px; width: 410px;}
.contact-submit {margin-left: 190px;}


/* Miscellaneous
--------------------------------------------- */

.screen-reader-text {display: none;} /* SBS - Removes the additional repeat title for widgets */
.entry-author-name, .entry-time {text-transform: uppercase; font-style: normal; font-weight: 500;} /* SBS - text for post author and date */
.pagination-home {padding-top: 40px;} /* SBS - home page pagination */
.archive .entry-comments-link, .archive .entry-author, .archive .posted-hide, .archive .post-by-hide, .archive .post-on-hide {display: none;} /* SBS - remove post info on archives pages */
.custom-blog .entry-comments-link, .custom-blog .entry-author, .custom-blog .post-by-hide, .custom-blog .posted-hide, .custom-blog .post-on-hide {display: none;} /* SBS - remove post info on archives pages */
.search .archive-title, .search .entry-comments-link, .search .entry-author, .search .posted-hide, .search .post-by-hide, .search .post-on-hide {display: none;} /* SBS - remove post info on search pages */
.search .entry-meta {text-align: center;} /* SBS - center date on search page */

a:hover.sw-pinit-button {color: #ffffff;} /* SBS - Changes color of PIN text when hovering */

p.notations { /* SBS - recipe notations */
	margin-left: 8px !important;
	text-indent: -8px;
}

.entry-content > div:nth-child(1) {
	margin-top: -1px !important;
}



/* After Post/Recipe Blurb
--------------------------------------------- */

.share-sbs {
	margin-top: -28px;
	border-top: 5px solid #EF5488;
	padding-top: 18px;
}

div.share-sbs-b {
	color: #444;
	font-weight: 300;
	margin: 10px 0 16px;
	padding: 0;
	text-transform: uppercase;
	font-size: 16px;
}

div.share-sbs p {margin-top: -20px;}

.copyright-sbs {
	font-size: 0.8em;
	margin-top: -5px;
}

.disclosure-sbs {
	font-style: normal;
	margin-top: -20px;
	font-size: 0.8em;
}

.disclosure-norecipe {
	font-style: normal;
	margin-top: -5px;
	font-size: 0.8em;
}

.recipe-sbs {margin-bottom: -27px;}

.norecipe-sbs {
	margin-bottom: -27px;
	/*margin-top: 54px;*/
}


/* Sweet Collections / Recipe Roundups
--------------------------------------------- */

.roundups-post {
	margin: 5px 1% 20px 0px;
	width: 195px;
	text-align: center;
}

.roundups-post img {margin-bottom: 0px;}

.recipe-collections a.recipecaps {
	font-size: 0.9em;
    	font-weight: 300;
    	text-transform: uppercase;
}


/* Shop This Recipe
--------------------------------------------- */

.shop-recipe {
	padding-top: 0px;
	margin-bottom: -3px;
	font-size: 16px !important;
}


/* Before Header Utility Bar
--------------------------------------------- */
.before-header-utility-bar {
	padding-bottom: 1px;
	padding-top: 5px;
	text-align: center;
}

img {
	height: auto;
	max-width: 100%;
}

#simple-social-icons-4 {
	float: left;
	margin-top: 55px;
}

/* Privacy Policy on Comments
--------------------------------------------- */
input#gdpr_terms {
	width: 13px;
}

.privacyAcceptContact {
	margin-left: 190px;
}

.contact-form input[type="checkbox"] {
	margin-bottom: 0px;
	width: 15px;
	margin-left: 190px;
}


/* Privacy Policy Page
--------------------------------------------- */
.privacyTitles {
	margin: 0px 0px -5px;
}
